{
	"format_version": "1.19.0",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "ldz:morph_chiller"
		},
		"tags": ["crafting_table"],
		"pattern": ["##", "##"],
		"key": {
			"#": {
				"item": "ldz:gem_chiller"
			}
		},
		"result": {
			"item": "ldz:morph_chiller"
		}
	}
}
